icu 3.6-10 source package in Ubuntu

Changelog

icu (3.6-10) unstable; urgency=low

  * It appears that amd64 requires 32-bit libraries to be in
    /emul/ia32-linux/usr/lib instead of /usr/lib32.  Following zlib's
    example of moving them around for amd64 only. (Closes: #451495)

icu (3.6-9) unstable; urgency=low

  * Yet another 32-bit library fix.  Files were installed in /32 because
    of the debian/tmp32 thing.  How did this ever work? (Closes: #451495)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  19 Nov 2007 14:05:15 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2007-11-19
Uploaded to:
Hardy
Original maintainer:
Jay Berkenbilt
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
icu_3.6.orig.tar.gz 9.3 MiB 8d77ca3ec89e3097e7b6dc1266e7f88b4899d7697e387b6bedf7fa0a5d02a091
icu_3.6-10.diff.gz 8.7 KiB 4e6a99e9dce49b879ec4469b6c24bcd618bad962d648c8150ffa4093dc19106c
icu_3.6-10.dsc 883 bytes 7c74c2b97a256ce91a51cb7a89b958d0730d2fe15cd5d4875fc45fc04c72db72

View changes file

Binary packages built by this source

icu-doc: No summary available for icu-doc in ubuntu hardy.

No description available for icu-doc in ubuntu hardy.

lib32icu36: No summary available for lib32icu36 in ubuntu hardy.

No description available for lib32icu36 in ubuntu hardy.

lib32icu36-dev: No summary available for lib32icu36-dev in ubuntu hardy.

No description available for lib32icu36-dev in ubuntu hardy.

libicu36: No summary available for libicu36 in ubuntu hardy.

No description available for libicu36 in ubuntu hardy.

libicu36-dev: No summary available for libicu36-dev in ubuntu hardy.

No description available for libicu36-dev in ubuntu hardy.